{
"Performance Class":"1",
"Value":7,
//"Drivetrain":"Other",
"Body Style":"Semi Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Manual",
"Description":"Rear wheel drive, single rear tires, quick ratio steering, 500hp and 6spd manual transmission, ideal dorifto machine for delivering tofu",
"Configuration":"18.500 4x2 Drift Truck (M)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL9016",
//"Weight/Power":22.0937,
//"Weight":8020
}